Subject: Re: New F-15A Let's Roll Pics
From: "Steve Bamford" <[email-masked]>
To: "Ken Middleton" <[email-masked]>
Date: Wed, 5 Feb 2003 13:10:58 -0800

----- Original Message -----
From: "Ken Middleton" <[email-masked]>
To: "'Steve Bamford'" <[email-masked]>
Sent: Thursday, December 12, 2002 1:39 PM
Subject: New F-15A Let's Roll Pics

> <>  <>
>
> Hi Steve,
>
> Here are 2 pics I had previously sent, but mostly were lost in your
computer
> "fun". I feel bad for you, I hope things are turning around.
>
> I will leave it up to you about blurring out the pilot's name on the close
> up. I would, but don't have the software readily available to do it. I
> really appreciate it!
>
> It's a 101st FS, Massachusetts Air National Guard F-15A.
>
> Thanks!
> Ken
>
>
>